-- 基础信息
base_info = {
	group_id = 133301555
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 555006, gadget_id = 70500000, pos = { x = -994.106, y = 196.823, z = 3591.245 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2002, area_id = 23 },
	{ config_id = 555007, gadget_id = 70500000, pos = { x = -987.445, y = 196.255, z = 3587.882 }, rot = { x = 332.725, y = 0.217, z = 32.187 }, level = 30, point_type = 2002, area_id = 23 },
	{ config_id = 555008, gadget_id = 70500000, pos = { x = -989.500, y = 198.002, z = 3592.996 }, rot = { x = 354.617, y = 343.932, z = 357.046 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 555009, gadget_id = 70500000, pos = { x = -990.116, y = 198.004, z = 3593.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2002, area_id = 23 },
	{ config_id = 555010, gadget_id = 70500000, pos = { x = -1022.841, y = 186.141, z = 3574.426 }, rot = { x = 0.000, y = 77.790, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 555011, gadget_id = 70290002, pos = { x = -964.584, y = 208.318, z = 3574.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 23 },
	{ config_id = 555012, gadget_id = 70500000, pos = { x = -965.655, y = 209.936, z = 3575.088 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 33, point_type = 3001, owner = 555011, area_id = 23 },
	{ config_id = 555013, gadget_id = 70500000, pos = { x = -963.714, y = 210.946, z = 3573.363 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 33, point_type = 3001, owner = 555011, area_id = 23 },
	{ config_id = 555014, gadget_id = 70500000, pos = { x = -964.541, y = 211.226, z = 3575.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3001, owner = 555011, area_id = 23 },
	{ config_id = 555015, gadget_id = 70500000, pos = { x = -928.813, y = 238.258, z = 3581.892 }, rot = { x = 0.000, y = 20.540, z = 0.000 }, level = 33, point_type = 2052, area_id = 23 },
	{ config_id = 555016, gadget_id = 70540041, pos = { x = -997.549, y = 196.842, z = 3618.743 }, rot = { x = 5.070, y = 359.510, z = 357.210 }, level = 30, area_id = 23 },
	{ config_id = 555017, gadget_id = 70500000, pos = { x = -997.236, y = 197.786, z = 3619.059 }, rot = { x = 352.136, y = 4.932, z = 11.653 }, level = 30, point_type = 2051, owner = 555016, area_id = 23 },
	{ config_id = 555018, gadget_id = 70500000, pos = { x = -997.427, y = 197.704, z = 3618.840 }, rot = { x = 349.427, y = 7.339, z = 346.963 }, level = 30, point_type = 2051, owner = 555016, area_id = 23 },
	{ config_id = 555019, gadget_id = 70500000, pos = { x = -997.219, y = 197.461, z = 3618.650 }, rot = { x = 16.174, y = 7.295, z = 12.611 }, level = 30, point_type = 2051, owner = 555016, area_id = 23 },
	{ config_id = 555020, gadget_id = 70500000, pos = { x = -997.804, y = 197.385, z = 3618.724 }, rot = { x = 4.623, y = 359.836, z = 339.239 }, level = 30, point_type = 2051, owner = 555016, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 555001, gadget_id = 70540041, pos = { x = -998.915, y = 197.178, z = 3618.783 }, rot = { x = 0.000, y = 270.025, z = 0.000 }, level = 33, area_id = 23 },
		{ config_id = 555002, gadget_id = 70500000, pos = { x = -998.647, y = 198.160, z = 3619.012 }, rot = { x = 346.837, y = 274.892, z = 14.014 }, level = 33, point_type = 2051, owner = 555001, area_id = 23 },
		{ config_id = 555003, gadget_id = 70500000, pos = { x = -998.835, y = 198.049, z = 3618.803 }, rot = { x = 344.037, y = 277.235, z = 349.121 }, level = 33, point_type = 2051, owner = 555001, area_id = 23 },
		{ config_id = 555004, gadget_id = 70500000, pos = { x = -998.616, y = 197.801, z = 3618.634 }, rot = { x = 10.767, y = 278.180, z = 14.727 }, level = 33, point_type = 2051, owner = 555001, area_id = 23 },
		{ config_id = 555005, gadget_id = 70500000, pos = { x = -999.197, y = 197.704, z = 3618.718 }, rot = { x = 359.538, y = 270.328, z = 342.000 }, level = 33, point_type = 2051, owner = 555001, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 555006, 555007, 555008, 555009, 555010, 555011, 555012, 555013, 555014, 555015, 555016, 555017, 555018, 555019, 555020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
